View Issue Details

IDProjectCategoryView StatusLast Update
0002211SymmetricDSImprovementpublic2015-02-24 17:56
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.8 
Target Version3.7.8Fixed in Version3.7.8 
Summary0002211: Don't insert file sync initial load batch if there are no file trigger routers configured
DescriptionDon't insert file sync initial load batch if there are no file trigger routers configured
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 5d7f0a98

2015-02-18 20:07:13

chenson

Details Diff
0002211: Don't insert file sync initial load batch if there are no file trigger routers configured
0002211
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File

Issue History

Date Modified Username Field Change
2015-02-18 20:06 chenson New Issue
2015-02-18 20:06 chenson Status new => assigned
2015-02-18 20:06 chenson Assigned To => chenson
2015-02-18 20:07 chenson Status assigned => resolved
2015-02-18 20:07 chenson Fixed in Version => 3.7.8
2015-02-18 20:07 chenson Resolution open => fixed
2015-02-18 21:00 chenson Changeset attached => SymmetricDS trunk r9375
2015-02-24 17:56 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 5d7f0a98